Pesquisa

Carregando...

Postagem em destaque

Agora Você pode Ajudar o Blog "Software Livre Brasília-DF"

quarta-feira, 5 de agosto de 2015

Instale o LyX 2.1.4 (Processador de Documentos OpenSource WYSIWYG)

LyX é um processador de documentos opensource WYSIWYM / WYSIWYG, usando TeX / LaTeX de interface gráfica do usuário. É ideal para a escrita artigos acadêmicos, teses e livros e tem suporte para fórmulas matemáticas.

A última versão disponível é LyX 2.1.4, que foi recentemente lançado.

Para instalar no Ubuntu 15.04 Vivid Vervet, Ubuntu 14.04 Trusty Tahr, Ubuntu 12.04 Precise Pangolin and derivative systems like Linux Mint 17.2 Rafaela, Linux Mint 17.1 Rebecca, Linux Mint 17 Qiana, Linux Mint 13 Maya, Pinguy OS 14.04, Elementary OS 0.3 Freya, Elementary OS 0.2 Luna, Deepin 2014, Peppermint 6, Peppermint 5, LXLE 14.04, Linux Lite 2 e derivados, execute:

$ sudo add-apt-repository ppa:lyx-devel/release
$ sudo apt-get update
$ sudo apt-get install lyx


Para remover, execute: 

$ sudo apt-get remove lyx

Nenhum comentário:

Postar um comentário